Utilizatorii cu smartphone-uri vechi de câțiva ani nu vor putea trimite mesaje prietenilor și familiei pe WhatsApp, fără a actualiza aplicația, transmite Daily Star.

Dacă aveți nevoie să actualizați aplicația, WhatsApp vă va trimite un mesaj, pentru a vă comunica acest lucru.

Utilizatorii de Android care nu au sisteme de operare 4.0.3 sau mai noi se încadrează în categoria celor care trebuie să actualizeze aplicația.

Din păcate, WhatsApp nu va mai funcționa complet pentru persoanele care încă folosesc un iPhone 4 sau mai vechi și unele dispozitive Android, inclusiv Motorola Droid Razr și Samsung Galaxy S2.

Sursa: protv.ro